version: 6.4.2-build241210
parent: 1.6.1
release: 6.4.2
commits:
  Silverpeas-Core: f2d21aa12b56727251211b5cc2e20265dcdcdca7
  Silverpeas-Components: e32a8c7f57601a882ad9143206b8560bdfceb919
  Silverpeas-Assembly: 1440d7740962c63078022e654d906f65764c9fef
  Silverpeas-Setup: a8d34497f3c1025a04537070f2df01d17aefab21
  Silverpeas-Distribution: 31ec9eff47661a3e19a2854eecd7d6cdf6f96f45
  Silverpeas-Looks: 9a4f44b50831b4babfeb6775ae5df57f61529dcf
tested: true
QA: true
